<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	>
	
    <view class="jp.sourceforge.nicoro.VariableLabelView"
        xmlns:app="http://schemas.android.com/apk/res/jp.sourceforge.nicoro"
    	android:id="@+id/web_title_url"
	    android:layout_width="fill_parent"
	    android:layout_height="wrap_content"
	    android:layout_alignParentLeft="true"
	    android:layout_alignParentTop="true"
		android:background="#ff808080"
		android:paddingTop="2dp"
		android:paddingBottom="2dp"
	    app:textColor="#ffffffff"
	    app:textSize="12sp"
	    app:antialias="true"
	    app:defaultCapacity="256"
	    app:scroll="true"
	    app:scrollSpeed="80"
	    app:scrollDelay="3000"
    	/>
    
    <include layout="@layout/nicoro_webbrowser_webview" />
	
	<RelativeLayout
		android:id="@+id/button_video_control"
		android:layout_width="fill_parent"
		android:layout_height="@dimen/button_video_control_height"
	    android:layout_alignParentLeft="true"
	    android:layout_alignParentBottom="true"
		android:background="#a0ffdd99"
		>
		<Button
			android:id="@+id/button_action"
			android:layout_width="80dp"
			android:layout_height="fill_parent"
		    android:layout_alignParentTop="true"
		    android:layout_alignParentLeft="true"
		    android:layout_marginTop="2dp"
		    android:layout_marginBottom="2dp"
		    android:layout_marginLeft="1dp"
			android:text="@string/button_action"
			android:textStyle="bold"
			android:textColor="#ffffd700"
			android:shadowColor="#ff000000"
			android:shadowRadius="1.1"
			/>
	    <view class="jp.sourceforge.nicoro.VariableLabelView"
	        xmlns:app="http://schemas.android.com/apk/res/jp.sourceforge.nicoro"
			android:id="@+id/status1"
			android:layout_width="fill_parent"
			android:layout_height="wrap_content"
		    android:layout_alignParentTop="true"
		    android:layout_toRightOf="@+id/button_action"
		    android:layout_marginTop="5dp"
		    android:layout_marginLeft="1dp"
		    app:textSize="15sp"
		    app:antialias="true"
		    app:scroll="true"
		    app:scrollSpeed="80"
		    app:scrollDelay="3000"
	        />
	    <view class="jp.sourceforge.nicoro.VariableLabelView"
	        xmlns:app="http://schemas.android.com/apk/res/jp.sourceforge.nicoro"
			android:id="@+id/status2"
			android:layout_width="fill_parent"
			android:layout_height="wrap_content"
		    android:layout_below="@+id/status1"
		    android:layout_alignLeft="@+id/status1"
		    app:textSize="15sp"
		    app:antialias="true"
		    app:scroll="true"
		    app:scrollSpeed="30"
		    app:scrollDelay="0"
	        />
	</RelativeLayout>
</RelativeLayout>
